Arena 1.7 or earlier?

Post Reply
tdesws
Posts: 1
Joined: Tue Feb 21, 2017 3:33 am

Arena 1.7 or earlier?

Post by tdesws » Tue Feb 21, 2017 3:37 am

Hello,

I ran into a problem, I wanted to try out mocap at my university, but it appears that the license of Arena expired on 2012, January.

As I understand it will still run with older versions of Arena, but I can't find downloads anywhere... Maybe someone here has an old installer or knows where I could get one.

Thank you

steven.andrews
NaturalPoint Employee
NaturalPoint Employee
Posts: 462
Joined: Mon Jan 19, 2015 11:52 am

Re: Arena 1.7 or earlier?

Post by steven.andrews » Tue Feb 21, 2017 12:59 pm

Hello tdesws,

Thank you for reaching out to the community regarding your needs.

Unfortunately, ARENA is quite old and is no longer supported. In addition, we encountered an issue that caused us to lose all ARENA installers before version 1.8. Because of this, we are unable to provide you with the installer you require.

Please note that in order to remain eligible for Support, we do require that users maintain an unexpired license and use the current software. If you would like some assistance looking up the status of your license and the cost for upgrades, please feel free to reach out to us at help.naturalpoint.com

Best regards,
--
Steven Andrews
OptiTrack | Senior Customer Support Engineer

fkosmalla
Posts: 1
Joined: Mon Mar 27, 2017 7:06 am

Re: Arena 1.7 or earlier?

Post by fkosmalla » Mon Mar 27, 2017 7:07 am

tdesws wrote:Hello,

I ran into a problem, I wanted to try out mocap at my university, but it appears that the license of Arena expired on 2012, January.

As I understand it will still run with older versions of Arena, but I can't find downloads anywhere... Maybe someone here has an old installer or knows where I could get one.

Thank you
Hi,

I ran into the same problem. Did you find the old version anywhere?

Cheers,
Felix

Post Reply